Loading...
Searching...
No Matches
shared_mem_object.cpp File Reference

Helpers for shared memory allocations. More...

`#include "libcamera/internal/shared_mem_object.h"`
`#include <stdint.h>`
`#include <sys/mman.h>`
`#include <sys/types.h>`
`#include <libcamera/base/memfd.h>`
Include dependency graph for shared_mem_object.cpp:

## Namespaces

namespace | libcamera
| Top-level libcamera namespace.

## Detailed Description

Helpers for shared memory allocations.